Debian Bug report logs - #560044
sun-java6-jre: net.ipv6.bindv6only=1 breaks java networking

version graph

Package: sun-java6-jre; Maintainer for sun-java6-jre is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>;

Reported by: Heikki Henriksen <heikkih@gmail.com>

Date: Tue, 8 Dec 2009 15:15:02 UTC

Severity: normal

Merged with 491414, 523368, 561693, 562668, 562923, 566690, 572100, 576568, 609632

Found in versions sun-java6/6-12-1, sun-java6/6.21-1

Fixed in version 6.26-3+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, heikkih@gmail.com, Debian QA Group <packages@qa.debian.org>:
Bug#560044; Package sun-java6-jdk. (Tue, 08 Dec 2009 15:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Heikki Henriksen <heikkih@gmail.com>:
New Bug report received and forwarded. Copy sent to heikkih@gmail.com, Debian QA Group <packages@qa.debian.org>. (Tue, 08 Dec 2009 15:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Heikki Henriksen <heikkih@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: net.ipv6.bindv6only=1 breaks java networking
Date: Tue, 08 Dec 2009 16:11:44 +0100
Package: sun-java6-jdk
Version: 6-17-1
Severity: important

Netbase has recently introduced the sysctl-setting
net.ipv6.bindv6only=1 in /etc/sysctl.d/bindv6only.conf and this setting
will probably be the default in squeeze.

This setting breaks networking in java, and any traffic will always
result in a "java.net.SocketException: Network is unreachable".

It should probably be an rc-bug, but setting as important for now, since
users can easily rectify the issue.

Quick fix for users hit by this:

sudo sed -i 's/net.ipv6.bindv6only\ =\ 1/net.ipv6.bindv6only\ =\ 0/' \
/etc/sysctl.d/bindv6only.conf && sudo invoke-rc.d procps restart

cheers,
Heikki


-- System Information:
Debian Release: squeeze/sid
  APT prefers karmic
  APT policy: (500, 'karmic'), (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-1-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=nb_NO.UTF-8, LC_CTYPE=nb_NO.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages sun-java6-jdk depends on:
ii  debconf [debconf-2.0]         1.5.28     Debian configuration management sy
ii  libc6                         2.10.2-2   GNU C Library: Shared libraries
ii  libx11-6                      2:1.3.2-1  X11 client-side library
ii  sun-java6-bin                 6-17-1     Sun Java(TM) Runtime Environment (

sun-java6-jdk recommends no packages.

Versions of packages sun-java6-jdk suggests:
pn  openjdk-6-doc                 <none>     (no description available)
pn  sun-java6-demo                <none>     (no description available)
pn  sun-java6-source              <none>     (no description available)

-- debconf information excluded




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#560044; Package sun-java6-jdk. (Mon, 21 Dec 2009 11:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to gisel@leonde.de:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Mon, 21 Dec 2009 11:33:10 GMT) Full text and rfc822 format available.


Message #10 received at 560044@bugs.debian.org (full text, mbox):

From: gisel@leonde.de
To: 560044@bugs.debian.org
Date: Mon, 21 Dec 2009 12:19:14 +0100
Wow, indeed quite a bad bug. Took me quite a while to figure out the problem. 
Thanks a lot, Heikki.

Carsten




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#560044; Package sun-java6-jdk. (Mon, 28 Dec 2009 18:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alvaro Steiger <alvaro.steiger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Mon, 28 Dec 2009 18:42:07 GMT) Full text and rfc822 format available.

Message #15 received at 560044@bugs.debian.org (full text, mbox):

From: Alvaro Steiger <alvaro.steiger@gmail.com>
To: 560044@bugs.debian.org
Subject: Another workaround for this bug
Date: Mon, 28 Dec 2009 16:40:17 -0200
[Message part 1 (text/plain, inline)]
You can add the following parameter to the java call in order to override
the use default use of ipv6: -Djava.net.preferIPv4Stack=true

Example:

java -Djava.net.preferIPv4Stack=true -jar updater.jar

Regards,
Alvaro
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#560044; Package sun-java6-jdk. (Tue, 29 Dec 2009 00:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Apa <lucas@bonsai-sec.com>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Tue, 29 Dec 2009 00:06:03 GMT) Full text and rfc822 format available.

Message #20 received at 560044@bugs.debian.org (full text, mbox):

From: Lucas Apa <lucas@bonsai-sec.com>
To: 560044@bugs.debian.org
Subject: Solution
Date: Mon, 28 Dec 2009 21:02:27 -0300
Root:

sed -i 's/net.ipv6.bindv6only\ =\ 1/net.ipv6.bindv6only\ =\
0/' /etc/sysctl.d/bindv6only.conf && invoke-rc.d procps restart

It worked for me =)

Lucas Apa





Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#560044; Package sun-java6-jdk. (Sat, 02 Jan 2010 01:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David J. Raymond" <raymond@kestrel.nmt.edu>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Sat, 02 Jan 2010 01:54:06 GMT) Full text and rfc822 format available.

Message #25 received at 560044@bugs.debian.org (full text, mbox):

From: "David J. Raymond" <raymond@kestrel.nmt.edu>
To: Debian Bug Tracking System <560044@bugs.debian.org>
Subject: sun-java6-plugin: Confirm this bug
Date: Fri, 01 Jan 2010 18:18:54 -0700
Package: sun-java6-plugin
Version: 6-16-1
Severity: normal


Just to confirm that this plugin does not work if IPV6 only
networking is turned on.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages sun-java6-plugin depends on:
ii  epiphany-browser              2.29.3-1   Intuitive GNOME web browser
ii  iceape-browser                2.0-1      Iceape Navigator (Internet browser
ii  iceweasel                     3.5.6-1    lightweight web browser based on M
ii  libasound2                    1.0.21a-1  shared library for ALSA applicatio
ii  libx11-6                      2:1.3.2-1  X11 client-side library
ii  libxext6                      2:1.0.4-1  X11 miscellaneous extension librar
ii  libxi6                        2:1.2.1-2  X11 Input extension library
ii  libxtst6                      2:1.0.3-1  X11 Testing -- Resource extension 
ii  sun-java6-bin                 6-16-1     Sun Java(TM) Runtime Environment (

sun-java6-plugin recommends no packages.

sun-java6-plugin suggests no packages.

-- no debconf information




Severity set to 'serious' from 'important' Request was from Giuseppe Iuculano <iuculano@debian.org> to control@bugs.debian.org. (Sun, 03 Jan 2010 11:18:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#560044; Package sun-java6-jdk. (Wed, 06 Jan 2010 20:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Pepping <spepping@leverkruid.eu>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Wed, 06 Jan 2010 20:33:06 GMT) Full text and rfc822 format available.

Message #32 received at 560044@bugs.debian.org (full text, mbox):

From: Simon Pepping <spepping@leverkruid.eu>
To: 560044@bugs.debian.org
Subject: Quite a bad bug indeed
Date: Wed, 6 Jan 2010 21:25:33 +0100
Quite a bad bug indeed. It breaks applications. On the RSSOwl list
several confused Debian testing users reported that their favourite RSS
reader was suddenly no longer able to update feeds.

Regards, Simon

-- 
Simon Pepping
email: spepping@leverkruid.eu
home page: http://www.leverkruid.eu




Forcibly Merged 560044 562923. Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Sat, 23 Jan 2010 17:51:14 GMT) Full text and rfc822 format available.

Added indication that bug 560044 blocks 567471 Request was from Sam Morris <sam@robots.org.uk> to control@bugs.debian.org. (Tue, 02 Mar 2010 15:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#560044; Package sun-java6-jdk. (Wed, 03 Mar 2010 00:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriel Farrell <gsf747@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Wed, 03 Mar 2010 00:21:03 GMT) Full text and rfc822 format available.

Message #41 received at 560044@bugs.debian.org (full text, mbox):

From: Gabriel Farrell <gsf747@gmail.com>
To: 560044@bugs.debian.org
Subject: Also breaks ant
Date: Tue, 2 Mar 2010 19:07:03 -0500
Breaks any ant builds that attempt to do fetching.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#560044; Package sun-java6-jdk. (Wed, 03 Mar 2010 08:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to mail.twerner@googlemail.com:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Wed, 03 Mar 2010 08:12:06 GMT) Full text and rfc822 format available.

Message #46 received at 560044@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 567471-done@bugs.debian.org
Cc: 560044@bugs.debian.org, 560044-submitter@bugs.debian.org, 562923-submitter@bugs.debian.org
Subject: Bug #560044: net.ipv6.bindv6only=1 breaks java networking
Date: Wed, 3 Mar 2010 09:10:09 +0100
Package: icedtea6-plugin
Version: 6b18~pre1-3

Hi,

the problem should be fixed in openjdk-6 version 6b18~pre1-3 and its
icedtea-plugin. That does not help with the non-free sun-java6-jdk of
course.

Torsten




Message sent on to Heikki Henriksen <heikkih@gmail.com>:
Bug#560044. (Wed, 03 Mar 2010 08:12:16 GMT) Full text and rfc822 format available.

Forcibly Merged 560044 562923 576568. Request was from Mehdi Dogguy <mehdi@dogguy.org> to control@bugs.debian.org. (Mon, 05 Apr 2010 19:33:14 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions openjdk-6/6b18~pre4-1. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 10 Apr 2010 20:18:18 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 10 Apr 2010 20:18:21 GMT) Full text and rfc822 format available.

Added indication that bug 560044 blocks 560238 Request was from Marco d'Itri <md@linux.it> to control@bugs.debian.org. (Tue, 27 Apr 2010 11:45:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'sun-java6-jdk' to 'sun-java6-jre'. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 10:09:08 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions sun-java6/6-16-1, sun-java6/6-17-1, and openjdk-6/6b18~pre1-3. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 10:09:10 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions openjdk-6/6b18~pre4-1. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 10:09:12 GMT) Full text and rfc822 format available.

Forcibly Merged 523368 560044 562923 576568. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 10:09:14 GMT) Full text and rfc822 format available.

Forcibly Merged 523368 560044 562668 562923 576568. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 10:15:08 GMT) Full text and rfc822 format available.

Forcibly Merged 523368 560044 562668 562923 572100 576568. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 10:27:10 GMT) Full text and rfc822 format available.

Forcibly Merged 523368 560044 561693 562668 562923 572100 576568. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 10:30:06 GMT) Full text and rfc822 format available.

Forcibly Merged 523368 560044 561693 562668 562923 566690 572100 576568. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 18:00:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'sun-java6-jre: net.ipv6.bindv6only=1 breaks java networking' from 'net.ipv6.bindv6only=1 breaks java networking' Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 18:00:12 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=6342561'. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sat, 01 May 2010 18:00:17 GMT) Full text and rfc822 format available.

Forcibly Merged 491414 523368 560044 561693 562668 562923 566690 572100 576568. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Sun, 02 May 2010 17:24:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#560044; Package sun-java6-jre. (Sat, 10 Jul 2010 11:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leszek Lesner <leszek.lesner@web.de>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sat, 10 Jul 2010 11:06:07 GMT) Full text and rfc822 format available.

Message #84 received at 560044@bugs.debian.org (full text, mbox):

From: Leszek Lesner <leszek.lesner@web.de>
To: 560044@bugs.debian.org
Subject: Still not working with wuala and openjdk-6-jre
Date: Sat, 10 Jul 2010 13:05:25 +0200
I am still experiencing the bug with openjdk-6-jre 6b18-1.8-1 .
The wuala client (java app) does not connect.





Forcibly Merged 491414 523368 560044 561693 562668 562923 566690 572100 576568 609632. Request was from Sylvestre Ledru <sylvestre@debian.org> to control@bugs.debian.org. (Thu, 13 Jan 2011 10:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#560044; Package sun-java6-jre. (Wed, 13 Apr 2011 18:51:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yohann Ferreira <yohann.ferreira@orange.fr>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Wed, 13 Apr 2011 18:51:59 GMT) Full text and rfc822 format available.

Message #91 received at 560044@bugs.debian.org (full text, mbox):

From: Yohann Ferreira <yohann.ferreira@orange.fr>
To: 560044@bugs.debian.org
Subject: Spiral Knights - Java 1.6
Date: Wed, 13 Apr 2011 20:50:44 +0200
Yesterday, I had the connection problem, too when trying to play Spiral Knights. Using the sed command in the bug description fixed it.

I hope it could help others.

Have a nice day.

Yohann Ferreira




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#560044; Package sun-java6-jre. (Mon, 04 Jul 2011 23:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Esteban <pasaeljabon@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Mon, 04 Jul 2011 23:57:03 GMT) Full text and rfc822 format available.

Message #96 received at 560044@bugs.debian.org (full text, mbox):

From: Esteban <pasaeljabon@gmail.com>
To: 560044@bugs.debian.org
Subject: don't have that file
Date: Mon, 4 Jul 2011 20:53:56 -0300
[Message part 1 (text/plain, inline)]
I didn't find the mentioned file to get the problem solved.. So I assumed I
wasn't affected by it.. but guess what? I am, it's listening on tcp 6
according to my netstat comand and I've already added the file to force the
command.

Still doesn't work..

Is there any other environment variable that I can set to force ipv4?

thanks

Linux tortuguita 2.6.30.5-rtai #1 SMP Sat Jun 26 18:59:13 ART 2010 i686
GNU/Linux

Package: php5-xdebug
Versions:
2.1.0-1
(/var/lib/apt/lists/ftp.debian.org_debian_dists_squeeze_main_binary-i386_Packages)
(/var/lib/dpkg/status)
 Description Language:
                 File:
/var/lib/apt/lists/ftp.debian.org_debian_dists_squeeze_main_binary-i386_Packages

tortuguita:/etc/php5/apache2/conf.d# netstat -pan | grep 9000
tcp6       0      0 :::9000                 :::*                    LISTEN
[Message part 2 (text/html, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:21 GMT) Full text and rfc822 format available.

Notification sent to Heikki Henriksen <heikkih@gmail.com>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:25 GMT) Full text and rfc822 format available.

Message #101 received at 560044-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 434144-done@bugs.debian.org,436092-done@bugs.debian.org,474595-done@bugs.debian.org,477211-done@bugs.debian.org,491414-done@bugs.debian.org,493873-done@bugs.debian.org,500762-done@bugs.debian.org,518558-done@bugs.debian.org,523368-done@bugs.debian.org,529339-done@bugs.debian.org,529928-done@bugs.debian.org,532360-done@bugs.debian.org,538341-done@bugs.debian.org,547315-done@bugs.debian.org,554017-done@bugs.debian.org,556978-done@bugs.debian.org,560044-done@bugs.debian.org,561693-done@bugs.debian.org,562668-done@bugs.debian.org,562923-done@bugs.debian.org,566690-done@bugs.debian.org,572100-done@bugs.debian.org,574146-done@bugs.debian.org,576568-done@bugs.debian.org,582146-done@bugs.debian.org,582246-done@bugs.debian.org,585389-done@bugs.debian.org,586761-done@bugs.debian.org,589255-done@bugs.debian.org,607168-done@bugs.debian.org,607744-done@bugs.debian.org,609632-done@bugs.debian.org,617402-done@bugs.debian.org,618725-done@bugs.debian.org,624184-done@bugs.debian.org,625236-done@bugs.debian.org,626041-done@bugs.debian.org,628869-done@bugs.debian.org,630580-done@bugs.debian.org,630747-done@bugs.debian.org,631943-done@bugs.debian.org,632288-done@bugs.debian.org,632289-done@bugs.debian.org,633982-done@bugs.debian.org,637981-done@bugs.debian.org,638545-done@bugs.debian.org,645881-done@bugs.debian.org,
Cc: sun-java6@packages.debian.org, sun-java6@packages.qa.debian.org
Subject: Bug#646524: Removed package(s) from unstable
Date: Tue, 25 Oct 2011 09:17:18 +0000
Version: 6.26-3+rm

Dear submitter,

as the package sun-java6 has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/646524

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:28 GMT) Full text and rfc822 format available.

Notification sent to Manuel Bilderbeek <manuel@msxnet.org>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:29 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:30 GMT) Full text and rfc822 format available.

Notification sent to Alessandro Polverini <alex@nibbles.it>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:30 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:30 GMT) Full text and rfc822 format available.

Notification sent to Marcelo Santana <marcgsantana@yahoo.com.br>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:31 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:33 GMT) Full text and rfc822 format available.

Notification sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:35 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:37 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:38 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:39 GMT) Full text and rfc822 format available.

Notification sent to Ted Llewellyn <ted_llewellyn@yahoo.com>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:40 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:43 GMT) Full text and rfc822 format available.

Notification sent to Eugen Dueck <eugen@dueck.org>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:44 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:46 GMT) Full text and rfc822 format available.

Notification sent to Laurens Blankers <laurens@blankersfamily.com>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:47 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 25 Oct 2011 09:26:48 GMT) Full text and rfc822 format available.

Notification sent to Lenard Lindstrom <len-l@telus.net>:
Bug acknowledged by developer. (Tue, 25 Oct 2011 09:26:48 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Nov 2011 07:32:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:07:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.